@charset "UTF-8";

/* siehe http://getbootstrap.com/css/#grid-options */

/* xs - <768px */
@media screen and (max-width: 767px) {
.header .servicenav { margin-right: 0; }
.container .main {
  margin-left: -30px;
  margin-right: 0;
}
input.suchstart {
  background-color: #fff;
  float: left;
  padding: 5px;
  margin: 2px;
  margin-left: -35px;
}
.homelinks {
  padding-right: 0 !important;
}
.welcomespalte {
  margin: 0px 0 20px 0;
}
footer .copyright {
  margin-bottom: 10px;
}
.sitemapsmallthemelist, .sitemapsmallother {
  flex-direction: column;
}
.content .sitemap .layer04.sitemapotherlist:nth-child(4) {
  column-count: 1;
}
#home .newsletter,
#home .socialmediaicons {
  margin: 20px 0 20px 0;
}

#home .socialmediaicons {
  text-align: center;
}

#maincontent {
  margin-right: -30px !important;
}
}

/* sm - >=768px */
@media screen and (min-width: 768px) and (max-width: 991px) {
.content { margin-right: 0; }
}

/* xs, sm */
@media screen and (max-width: 991px) {
#home {
  margin-right:-15px;
}
.topnav {
  margin-right: 0;
}
.navbar {
}
.search-box input.search {
  display: none;
}
.search-box input.suchstart {
  width: 22px;
  margin: 1px;
}
#home .row {
  margin-right: 0;
}
#home .homerechts {
  padding-right: 0;
}
#home .mask_toprightbox {
  margin-right: -15px;
}
.themenverwandte .offercontentitem img {
  width: 100%;
  height: auto;
  max-width: 400px;
}
.themenverwandte .offercontentitem {
  text-align: center !important;
}

footer .row {
  margin-right: -15px;
}

#home .quizteasercontent {
  padding: 10px 20px 20px 20px;
  margin-bottom: 0;
}
#home .welcomespalte {
  margin-right: 0;
}
#maincontent {
  margin-right: -15px;
}
.contentrelcontent .content {
  margin-right: -15px;
}
.navbar-default .navbar-nav > li > a,
.navbar-default .navbar-text {
  padding: 8px 18px;
}
.header .servicenav ol li a span {
  display: none; 
}
.header .servicenav ol li a img {
  margin-top: 5px;
}
}

/* md - >=992px */
@media screen and (min-width: 992px) and (max-width: 1199px) {

}

/* lg - >=1200px */
@media screen and (min-width: 1200px) {

}

/* md - >=992px */
@media screen and (min-width: 992px) {

.layout_default .linkespalte { width: 233px; margin-right: 5px; }
.layout_default #maincontentparent { width: 508px; margin-right: 5px; }
.layout_default .relatedcontent { width: 219px; }

.layout_contentrel .contentrelcontent { width: 640px; margin-right: 5px; }

#home .sliderspalte { width: 625px; margin-right: 5px;}
#home .welcomespalte { width: 330px; }
#home .homelinks { width: 650px; margin-right: 5px;}
#home .homerechts { width: 345px; }

}

@media screen and (max-width: 480px) {
.search-box-xs { width: 60%; }
}

@media screen and (max-width: 890px) {
.navbar-default .navbar-nav > li > a,
.navbar-default .navbar-text {
  padding:8px 15px;
}
}
@media screen and (max-width: 830px) {
.navbar-default .navbar-nav > li > a,
.navbar-default .navbar-text {
  padding:8px 10px;
}
}

@media screen and (max-width: 850px) {
.headeroben {
  background: url(/fileadmin/bsdist/theme/pix/header_small.png) no-repeat center 14px #ffffff;
}
@media screen and (max-width: 690px) {
.header #homelink a { font-size: 2em; }
.headeroben { background: url(/fileadmin/bsdist/theme/pix/header_small2.png) no-repeat center 14px #ffffff; }
}
.header #homelink { left: 220px; top: 12px; }
}
@media screen and (max-width: 800px) {
.header #homelink { left: 200px; top: 12px; }
}
@media screen and (max-width: 720px) {
.header #homelink { left: 130px; top: 12px; }
}
@media screen and (max-width: 630px) {
.header #homelink { left: 100px; top: 12px; }
}
@media screen and (max-width: 600px) {

}
@media screen and (max-width: 530px) {
.headeroben { background: url(/fileadmin/bsdist/theme/pix/header_small3.png) no-repeat center 14px #ffffff; }
.header #homelink a { font-size: 1.5em; }
}
@media screen and (max-width: 440px) {
.header #homelink a { font-size: 1.2em; }
}
@media screen and (max-width: 400px) {
.headeroben { background: none; }
.header .servicenav { margin-top: 45px; }
}
@media screen and (max-width: 320px) {
.header #homelink a { font-size: 1em; }
}

#mainnavbarsmall { position: absolute; top: 60px; left: 10px; z-index: 200; }
#mainnavbarsmall div.navpanel { background-color: #e1e1dc; width: 730px; padding: 10px; border: 1px solid #c8c8c8; box-shadow: 0 0 2px 2px #d8d8d8; }
#mainnavbarsmall div.navpanel ul a { color: #000; }
#mainnavbarsmall div.navpanel ul { list-style: outside none none; margin-left: 0; padding-left: 0; } 
#mainnavbarsmall div.navpanel ul.ebene2 { display: none; }
#mainnavbarsmall div.navpanel ul.ebene3 { display: none; }
#mainnavbarsmall div.navpanel ul.ebene4 { display: none; }
#mainnavbarsmall div.navpanel ul li { margin: 2px; padding: 5px; }
#mainnavbarsmall div.navpanel ul.ebene1 li { background-color: #eee; }
#mainnavbarsmall div.navpanel ul.ebene2 li { background-color: #ccc; margin-right: 25px; }
#mainnavbarsmall div.navpanel ul.ebene3 li { background-color: #eee; margin-right: 25px; }
#mainnavbarsmall div.navpanel ul.ebene4 li { background-color: #ccc; margin-right: 25px; }
#mainnavbarsmall a.current { color: #a80247 !important; }

.navbar-toggle { background-color: #ccc; }